Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Obstack.h File Reference

`#include "ace/Obstack_T.h"`

Include dependency graph for Obstack.h:

This graph shows which files directly or indirectly include this file:

## Typedefs
typedef ACE_Obstack_T< char > | ACE_Obstack

## Detailed Description

Id:
  Obstack.h,v 4.17 2003/07/19 19:04:12 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

## Typedef Documentation

typedef ACE_Obstack_T<char> ACE_Obstack